<?xml version="1.0" encoding="UTF-8"?>

<!--
non-ASCII characters must be DOUBLE-escaped;
you can use Hixie's converter to get the entity codes
http://www.damowmow.com/portal/ (use the "Indentify" field)
-->

<site title="SeaMonkey Project" url="http://seamonkey-project.org">

  <page url="." title="Home" id="home" />

  <page url="news" title="News" id="news" />

  <page url="releases/" title="Download and Releases" id="releases">
    <page url="releases/2.53.13b1" title="2.53.13 Beta 1" id="2.53.13b1" hide="false">
      <page url="releases/seamonkey2.53.13/" title="Release Notes" id="seamonkey2.53.13"/>
    </page>
    <page url="releases/2.53.12" title="2.53.12" id="2.53.12" hide="false">
      <page url="releases/seamonkey2.53.12/" title="Release Notes" id="seamonkey2.53.12"/>
    </page>
    <page url="releases/2.53.12b1" title="2.53.12 Beta 1" id="2.53.12b1" hide="true"/>
    <page url="releases/2.53.11.1" title="2.53.11.1" id="2.53.11.1" hide="true">
      <page url="releases/seamonkey2.53.11.1/" title="Release Notes" id="seamonkey2.53.11.1"/>
    </page>
    <page url="releases/2.53.11" title="2.53.11" id="2.53.11" hide="true">
      <page url="releases/seamonkey2.53.11/" title="Release Notes" id="seamonkey2.53.11"/>
    </page>
    <page url="releases/2.53.11b1" title="2.53.11 Beta 1" id="2.53.11b1" hide="true"/>
    <page url="releases/2.53.10.2" title="2.53.10.2" id="2.53.10.2" hide="true">
      <page url="releases/seamonkey2.53.10.2/" title="Release Notes" id="seamonkey2.53.10.2"/>
    </page>
    <page url="releases/2.53.10.1" title="2.53.10.1" id="2.53.10.1" hide="true">
      <page url="releases/seamonkey2.53.10.1/" title="Release Notes" id="seamonkey2.53.10.1"/>
    </page>
    <page url="releases/2.53.10" title="2.53.10" id="2.53.10" hide="true">
      <page url="releases/seamonkey2.53.10/" title="Release Notes" id="seamonkey2.53.10"/>
    </page>
    <page url="releases/2.53.10b1" title="2.53.10 Beta 1" id="2.53.10b1" hide="true"/>
    <page url="releases/2.53.9.1" title="2.53.9.1" id="2.53.9.1" hide="true">
      <page url="releases/seamonkey2.53.9.1/" title="Release Notes" id="seamonkey2.53.9.1"/>
    </page>
    <page url="releases/2.53.9" title="2.53.9" id="2.53.9" hide="true">
      <page url="releases/seamonkey2.53.9/" title="Release Notes" id="seamonkey2.53.9"/>
    </page>
    <page url="releases/2.53.9b1" title="2.53.9 Beta 1" id="2.53.9b1" hide="true"/>
    <page url="releases/2.53.8.1" title="2.53.8.1" id="2.53.8.1" hide="true">
      <page url="releases/seamonkey2.53.8.1/" title="Release Notes" id="seamonkey2.53.8.1"/>
    </page>
    <page url="releases/2.53.8" title="2.53.8" id="2.53.8" hide="true">
      <page url="releases/seamonkey2.53.8/" title="Release Notes" id="seamonkey2.53.8"/>
    </page>
    <page url="releases/2.53.8b1" title="2.53.8 Beta 1" id="2.53.8b1" hide="true"/>
    <page url="releases/2.53.7.1" title="2.53.7.1" id="2.53.7.1" hide="true">
      <page url="releases/seamonkey2.53.7.1/" title="Release Notes" id="seamonkey2.53.7.1"/>
    </page>
    <page url="releases/2.53.7" title="2.53.7" id="2.53.7" hide="true">
      <page url="releases/seamonkey2.53.7/" title="Release Notes" id="seamonkey2.53.7"/>
    </page>
    <page url="releases/2.53.7b1" title="2.53.7 Beta 1" id="2.53.7b1" hide="true"/>
    <page url="releases/2.53.6" title="2.53.6" id="2.53.6" hide="true">
      <page url="releases/seamonkey2.53.6/" title="Release Notes" id="seamonkey2.53.6"/>
    </page>
    <page url="releases/2.53.6b1" title="2.53.6 Beta 1" id="2.53.6b1" hide="true"/>
    <page url="releases/2.53.5.1" title="2.53.5.1" id="2.53.5.1" hide="true">
      <page url="releases/seamonkey2.53.5.1/" title="Release Notes" id="seamonkey2.53.5.1"/>
    </page>
    <page url="releases/2.53.5" title="2.53.5" id="2.53.5" hide="true">
      <page url="releases/seamonkey2.53.5/" title="Release Notes" id="seamonkey2.53.5"/>
    </page>
    <page url="releases/2.53.5b1" title="2.53.5 Beta 1" id="2.53.5b1" hide="true"/>
    <page url="releases/2.53.4" title="2.53.4" id="2.53.4" hide="true">
      <page url="releases/seamonkey2.53.4/" title="Release Notes" id="seamonkey2.53.4"/>
    </page>
    <page url="releases/2.53.4b1" title="2.53.4 Beta 1" id="2.53.4b1" hide="true" />
    <page url="releases/2.53.3" title="2.53.3" id="2.53.3" hide="true">
      <page url="releases/seamonkey2.53.3/" title="Release Notes" id="seamonkey2.53.3"/>
    </page>
    <page url="releases/2.53.3b1" title="2.53.3 Beta 1" id="2.53.3b1" hide="true" />
    <page url="releases/2.53.2" title="2.53.2" id="2.53.2" hide="true">
      <page url="releases/seamonkey2.53.2/" title="Release Notes" id="seamonkey2.53.2"/>
    </page>
    <page url="releases/2.53.2b1" title="2.53.2 Beta 1" id="2.53.2b1" hide="true" />
    <page url="releases/2.53.1" title="2.53.1" id="2.53.1" hide="true">
      <page url="releases/seamonkey2.53.1/" title="Release Notes" id="seamonkey2.53.1"/>
    </page>
    <page url="releases/2.53.1b1" title="2.53.1 Beta 1" id="2.53.1b1" hide="true" />
    <page url="releases/2.49.5" title="2.49.5" id="2.49.5" hide="true">
      <page url="releases/seamonkey2.49.5/" title="Release Notes" id="seamonkey2.49.5"/>
    </page>
    <page url="releases/2.49.4" title="2.49.4" id="2.49.4" hide="true">
      <page url="releases/seamonkey2.49.4/" title="Release Notes" id="seamonkey2.49.4"/>
    </page>
    <page url="releases/2.49.3" title="2.49.3" id="2.49.3" hide="true">
      <page url="releases/seamonkey2.49.3/" title="Release Notes" id="seamonkey2.49.3"/>
    </page>
    <page url="releases/2.49.2" title="2.49.2" id="2.49.2" hide="true">
      <page url="releases/seamonkey2.49.2/" title="Release Notes" id="seamonkey2.49.2"/>
    </page>
    <page url="releases/2.49.1" title="2.49.1" id="2.49.1" hide="true">
      <page url="releases/seamonkey2.49.1/" title="Release Notes" id="seamonkey2.49.1"/>
    </page>
    <page url="releases/2.48" title="2.48" id="2.48" hide="true">
      <page url="releases/seamonkey2.48/" title="Release Notes" id="seamonkey2.48"/>
    </page>
    <page url="releases/2.48b1" title="2.48 Beta 1" id="2.48b1" hide="true" />
    <page url="releases/2.46" title="2.46" id="2.46" hide="true">
      <page url="releases/seamonkey2.46/" title="Release Notes" id="seamonkey2.46"/>
    </page>
    <page url="releases/2.40" title="2.40" id="2.40" hide="true">
      <page url="releases/seamonkey2.40/" title="Release Notes" id="seamonkey2.40"/>
    </page>
    <page url="releases/2.39" title="2.39" id="2.39" hide="true">
      <page url="releases/seamonkey2.39/" title="Release Notes" id="seamonkey2.39"/>
    </page>
    <page url="releases/2.39b1" title="2.39 Beta 1" id="2.39b1" hide="true" />
    <page url="releases/2.38" title="2.38" id="2.38" hide="true">
      <page url="releases/seamonkey2.38/" title="Release Notes" id="seamonkey2.38"/>
    </page>
    <page url="releases/2.38b1" title="2.38 Beta 1" id="2.38b1" hide="true" />
    <page url="releases/2.35" title="2.35" id="2.35" hide="true">
      <page url="releases/seamonkey2.35/" title="Release Notes" id="seamonkey2.35"/>
    </page>
    <page url="releases/2.33.1" title="2.33.1" id="2.33.1" hide="true">
      <page url="releases/seamonkey2.33/" title="Release Notes" id="seamonkey2.33"/>
    </page>
    <page url="releases/2.33" title="2.33" id="2.33" hide="true" />
    <page url="releases/2.33b1" title="2.33 Beta 1" id="2.33b1" hide="true" />
    <page url="releases/2.32.1" title="2.32.1" id="2.32.1" hide="true">
      <page url="releases/seamonkey2.32/" title="Release Notes" id="seamonkey2.32"/>
    </page>
    <page url="releases/2.32" title="2.32" id="2.32" hide="true" />
    <page url="releases/2.32b3" title="2.32 Beta 3" id="2.32b3" hide="true" />
    <page url="releases/2.32b2" title="2.32 Beta 2" id="2.32b2" hide="true" />
    <page url="releases/2.32b1" title="2.32 Beta 1" id="2.32b1" hide="true" />
    <page url="releases/2.31" title="2.31" id="2.31" hide="true">
      <page url="releases/seamonkey2.31/" title="Release Notes" id="seamonkey2.31"/>
    </page>
    <page url="releases/2.31b2" title="2.31 Beta 2" id="2.31b2" hide="true" />
    <page url="releases/2.31b1" title="2.31 Beta 1" id="2.31b1" hide="true" />
    <page url="releases/2.30" title="2.30" id="2.30" hide="true">
      <page url="releases/seamonkey2.30/" title="Release Notes" id="seamonkey2.30"/>
    </page>
    <page url="releases/2.30b2" title="2.30 Beta 2" id="2.30b2" hide="true" />
    <page url="releases/2.30b1" title="2.30 Beta 1" id="2.30b1" hide="true" />
    <page url="releases/2.29.1" title="2.29.1" id="2.29.1" hide="true">
      <page url="releases/seamonkey2.29/" title="Release Notes" id="seamonkey2.29">
        <page url="releases/seamonkey2.29/changes" title="What's New" id="seamonkey2.29-changes" />
      </page>
    </page>
    <page url="releases/2.29" title="2.29" id="2.29" hide="true" />
    <page url="releases/2.29b2" title="2.29 Beta 2" id="2.29b2" hide="true" />
    <page url="releases/2.29b1" title="2.29 Beta 1" id="2.29b1" hide="true" />
    <page url="releases/2.26.1" title="2.26.1" id="2.26.1" hide="true">
      <page url="releases/seamonkey2.26/" title="Release Notes" id="seamonkey2.26">
        <page url="releases/seamonkey2.26/changes" title="What's New" id="seamonkey2.26-changes" />
      </page>
    </page>
    <page url="releases/2.26" title="2.26" id="2.26" hide="true" />
    <page url="releases/2.26b2" title="2.26 Beta 2" id="2.26b2" hide="true" />
    <page url="releases/2.26b1" title="2.26 Beta 1" id="2.26b1" hide="true" />
    <page url="releases/2.25" title="2.25" id="2.25" hide="true">
      <page url="releases/seamonkey2.25/" title="Release Notes" id="seamonkey2.25">
        <page url="releases/seamonkey2.25/changes" title="What's New" id="seamonkey2.25-changes" />
      </page>
    </page>
    <page url="releases/2.25b3" title="2.25 Beta 3" id="2.25b3" hide="true" />
    <page url="releases/2.25b2" title="2.25 Beta 2" id="2.25b2" hide="true" />
    <page url="releases/2.25b1" title="2.25 Beta 1" id="2.25b1" hide="true" />
    <page url="releases/2.24" title="2.24" id="2.24" hide="true">
      <page url="releases/seamonkey2.24/" title="Release Notes" id="seamonkey2.24">
        <page url="releases/seamonkey2.24/changes" title="What's New" id="seamonkey2.24-changes" />
      </page>
    </page>
    <page url="releases/2.24b1" title="2.24 Beta 1" id="2.24b1" hide="true" />
    <page url="releases/2.23" title="2.23" id="2.23" hide="true">
      <page url="releases/seamonkey2.23/" title="Release Notes" id="seamonkey2.23">
        <page url="releases/seamonkey2.23/changes" title="What's New" id="seamonkey2.23-changes" />
      </page>
    </page>
    <page url="releases/2.23b2" title="2.23 Beta 2" id="2.23b2" hide="true" />
    <page url="releases/2.23b1" title="2.23 Beta 1" id="2.23b1" hide="true" />
    <page url="releases/2.22.1" title="2.22.1" id="2.22.1" hide="true">
      <page url="releases/seamonkey2.22/" title="Release Notes" id="seamonkey2.22">
        <page url="releases/seamonkey2.22/changes" title="What's New" id="seamonkey2.22-changes" />
      </page>
    </page>
    <page url="releases/2.22" title="2.22" id="2.22" hide="true" />
    <page url="releases/2.21b2" title="2.21 Beta 2" id="2.21b2" hide="true" />
    <page url="releases/2.21b1" title="2.21 Beta 1" id="2.21b1" hide="true" />
    <page url="releases/2.21" title="2.21" id="2.21" hide="true">
      <page url="releases/seamonkey2.21/" title="Release Notes" id="seamonkey2.21">
        <page url="releases/seamonkey2.21/changes" title="What's New" id="seamonkey2.21-changes" />
      </page>
    </page>
    <page url="releases/2.21b2" title="2.21 Beta 2" id="2.21b2" hide="true" />
    <page url="releases/2.21b1" title="2.21 Beta 1" id="2.21b1" hide="true" />
    <page url="releases/2.20" title="2.20" id="2.20" hide="true">
      <page url="releases/seamonkey2.20/" title="Release Notes" id="seamonkey2.20">
        <page url="releases/seamonkey2.20/changes" title="What's New" id="seamonkey2.20-changes" />
      </page>
    </page>
    <page url="releases/2.20b3" title="2.20 Beta 3" id="2.20b3" hide="true" />
    <page url="releases/2.20b2" title="2.20 Beta 2" id="2.20b2" hide="true" />
    <page url="releases/2.20b1" title="2.20 Beta 1" id="2.20b1" hide="true" />
    <page url="releases/2.19" title="2.19" id="2.19" hide="true">
      <page url="releases/seamonkey2.19/" title="Release Notes" id="seamonkey2.19">
        <page url="releases/seamonkey2.19/changes" title="What's New" id="seamonkey2.19-changes" />
      </page>
    </page>
    <page url="releases/2.19b2" title="2.19 Beta 2" id="2.19b2" hide="true" />
    <page url="releases/2.19b1" title="2.19 Beta 1" id="2.19b1" hide="true" />
    <page url="releases/2.18b4" title="2.18 Beta 4" id="2.18b4" hide="true">
      <page url="releases/seamonkey2.18/" title="Release Notes" id="seamonkey2.18">
        <page url="releases/seamonkey2.18/changes" title="What's New" id="seamonkey2.18-changes" />
      </page>
    </page>
    <page url="releases/2.18b3" title="2.18 Beta 3" id="2.18b3" hide="true" />
    <page url="releases/2.18b2" title="2.18 Beta 2" id="2.18b2" hide="true" />
    <page url="releases/2.18b1" title="2.18 Beta 1" id="2.18b1" hide="true" />
    <page url="releases/2.17.1" title="2.17.1" id="2.17.1" hide="true">
      <page url="releases/seamonkey2.17/" title="Release Notes" id="seamonkey2.17">
        <page url="releases/seamonkey2.17/changes" title="What's New" id="seamonkey2.17-changes" />
      </page>
    </page>
    <page url="releases/2.17" title="2.17" id="2.17" hide="true" />
    <page url="releases/2.17b4" title="2.17 Beta 4" id="2.17b4" hide="true" />
    <page url="releases/2.17b3" title="2.17 Beta 3" id="2.17b3" hide="true" />
    <page url="releases/2.17b2" title="2.17 Beta 2" id="2.17b2" hide="true" />
    <page url="releases/2.17b1" title="2.17 Beta 1" id="2.17b1" hide="true" />
    <page url="releases/2.16.2" title="2.16.2" id="2.16.2" hide="true">
      <page url="releases/seamonkey2.16/" title="Release Notes" id="seamonkey2.16">
        <page url="releases/seamonkey2.16/changes" title="What's New" id="seamonkey2.16-changes" />
      </page>
    </page>
    <page url="releases/2.16.1" title="2.16.1" id="2.16.1" hide="true" />
    <page url="releases/2.16" title="2.16" id="2.16" hide="true" />
    <page url="releases/2.16b5" title="2.16 Beta 5" id="2.16b5" hide="true" />
    <page url="releases/2.16b4" title="2.16 Beta 4" id="2.16b4" hide="true" />
    <page url="releases/2.16b3" title="2.16 Beta 3" id="2.16b3" hide="true" />
    <page url="releases/2.16b2" title="2.16 Beta 2" id="2.16b2" hide="true" />
    <page url="releases/2.16b1" title="2.16 Beta 1" id="2.16b1" hide="true" />
    <page url="releases/2.15.2" title="2.15.2" id="2.15.2" hide="true">
      <page url="releases/seamonkey2.15/" title="Release Notes" id="seamonkey2.15">
        <page url="releases/seamonkey2.15/changes" title="What's New" id="seamonkey2.15-changes" />
      </page>
    </page>
    <page url="releases/2.15.1" title="2.15.1" id="2.15.1" hide="true" />
    <page url="releases/2.15" title="2.15" id="2.15" hide="true" />
    <page url="releases/2.15b6" title="2.15 Beta 6" id="2.15b6" hide="true" />
    <page url="releases/2.15b5" title="2.15 Beta 5" id="2.15b5" hide="true" />
    <page url="releases/2.15b4" title="2.15 Beta 4" id="2.15b4" hide="true" />
    <page url="releases/2.15b3" title="2.15 Beta 3" id="2.15b3" hide="true" />
    <page url="releases/2.15b2" title="2.15 Beta 2" id="2.15b2" hide="true" />
    <page url="releases/2.15b1" title="2.15 Beta 1" id="2.15b1" hide="true" />
    <page url="releases/2.14.1" title="2.14.1" id="2.14.1" hide="true">
      <page url="releases/seamonkey2.14/" title="Release Notes" id="seamonkey2.14">
        <page url="releases/seamonkey2.14/changes" title="What's New" id="seamonkey2.14-changes" />
      </page>
    </page>
    <page url="releases/2.14" title="2.14" id="2.14" hide="true" />
    <page url="releases/2.14b5" title="2.14 Beta 5" id="2.14b5" hide="true" />
    <page url="releases/2.14b4" title="2.14 Beta 4" id="2.14b4" hide="true" />
    <page url="releases/2.14b3" title="2.14 Beta 3" id="2.14b3" hide="true" />
    <page url="releases/2.14b2" title="2.14 Beta 2" id="2.14b2" hide="true" />
    <page url="releases/2.14b1" title="2.14 Beta 1" id="2.14b1" hide="true" />
    <page url="releases/2.13.2" title="2.13.2" id="2.13.2" hide="true">
      <page url="releases/seamonkey2.13/" title="Release Notes" id="seamonkey2.13">
        <page url="releases/seamonkey2.13/changes" title="What's New" id="seamonkey2.13-changes" />
      </page>
    </page>
    <page url="releases/2.13.1" title="2.13.1" id="2.13.1" hide="true" />
    <page url="releases/2.13" title="2.13" id="2.13" hide="true" />
    <page url="releases/2.13b6" title="2.13 Beta 6" id="2.13b6" hide="true" />
    <page url="releases/2.13b5" title="2.13 Beta 5" id="2.13b5" hide="true" />
    <page url="releases/2.13b4" title="2.13 Beta 4" id="2.13b4" hide="true" />
    <page url="releases/2.13b3" title="2.13 Beta 3" id="2.13b3" hide="true" />
    <page url="releases/2.13b2" title="2.13 Beta 2" id="2.13b2" hide="true" />
    <page url="releases/2.13b1" title="2.13 Beta 1" id="2.13b1" hide="true" />
    <page url="releases/2.12.1" title="2.12.1" id="2.12.1" hide="true">
      <page url="releases/seamonkey2.12/" title="Release Notes" id="seamonkey2.12">
        <page url="releases/seamonkey2.12/changes" title="What's New" id="seamonkey2.12-changes" />
      </page>
    </page>
    <page url="releases/2.12" title="2.12" id="2.12" hide="true" />
    <page url="releases/2.12b6" title="2.12 Beta 6" id="2.12b6" hide="true" />
    <page url="releases/2.12b5" title="2.12 Beta 5" id="2.12b5" hide="true" />
    <page url="releases/2.12b4" title="2.12 Beta 4" id="2.12b4" hide="true" />
    <page url="releases/2.12b3" title="2.12 Beta 3" id="2.12b3" hide="true" />
    <page url="releases/2.12b2" title="2.12 Beta 2" id="2.12b2" hide="true" />
    <page url="releases/2.12b1" title="2.12 Beta 1" id="2.12b1" hide="true" />
    <page url="releases/2.11" title="2.11" id="2.11" hide="true">
      <page url="releases/seamonkey2.11/" title="Release Notes" id="seamonkey2.11">
        <page url="releases/seamonkey2.11/changes" title="What's New" id="seamonkey2.11-changes" />
      </page>
    </page>
    <page url="releases/2.11b6" title="2.11 Beta 6" id="2.11b6" hide="true" />
    <page url="releases/2.11b5" title="2.11 Beta 5" id="2.11b5" hide="true" />
    <page url="releases/2.11b4" title="2.11 Beta 4" id="2.11b4" hide="true" />
    <page url="releases/2.11b3" title="2.11 Beta 3" id="2.11b3" hide="true" />
    <page url="releases/2.11b2" title="2.11 Beta 2" id="2.11b2" hide="true" />
    <page url="releases/2.11b1" title="2.11 Beta 1" id="2.11b1" hide="true" />
    <page url="releases/2.10.1" title="2.10.1" id="2.10.1" hide="true">
      <page url="releases/seamonkey2.10/" title="Release Notes" id="seamonkey2.10">
        <page url="releases/seamonkey2.10/changes" title="What's New" id="seamonkey2.10-changes" />
      </page>
    </page>
    <page url="releases/2.10" title="2.10" id="2.10" hide="true" />
    <page url="releases/2.10b3" title="2.10 Beta 3" id="2.10b3" hide="true" />
    <page url="releases/2.10b2" title="2.10 Beta 2" id="2.10b2" hide="true" />
    <page url="releases/2.10b1" title="2.10 Beta 1" id="2.10b1" hide="true" />
    <page url="releases/2.9.1" title="2.9.1" id="2.9.1" hide="true">
      <page url="releases/seamonkey2.9/" title="Release Notes" id="seamonkey2.9">
        <page url="releases/seamonkey2.9/changes" title="What's New" id="seamonkey2.9-changes" />
      </page>
    </page>
    <page url="releases/2.9" title="2.9" id="2.9" hide="true" />
    <page url="releases/2.9b4" title="2.9 Beta 4" id="2.9b4" hide="true" />
    <page url="releases/2.9b3" title="2.9 Beta 3" id="2.9b3" hide="true" />
    <page url="releases/2.9b2" title="2.9 Beta 2" id="2.9b2" hide="true" />
    <page url="releases/2.9b1" title="2.9 Beta 1" id="2.9b1" hide="true" />
    <page url="releases/2.8" title="2.8" id="2.8" hide="true">
      <page url="releases/seamonkey2.8/" title="Release Notes" id="seamonkey2.8">
        <page url="releases/seamonkey2.8/changes" title="What's New" id="seamonkey2.8-changes" />
      </page>
    </page>
    <page url="releases/2.8b6" title="2.8 Beta 6" id="2.8b6" hide="true" />
    <page url="releases/2.8b5" title="2.8 Beta 5" id="2.8b5" hide="true" />
    <page url="releases/2.8b4" title="2.8 Beta 4" id="2.8b4" hide="true" />
    <page url="releases/2.8b3" title="2.8 Beta 3" id="2.8b3" hide="true" />
    <page url="releases/2.8b2" title="2.8 Beta 2" id="2.8b2" hide="true" />
    <page url="releases/2.8b1" title="2.8 Beta 1" id="2.8b1" hide="true" />
    <page url="releases/2.7.2" title="2.7.2" id="2.7.2" hide="true">
      <page url="releases/seamonkey2.7/" title="Release Notes" id="seamonkey2.7">
        <page url="releases/seamonkey2.7/changes" title="What's New" id="seamonkey2.7-changes" />
      </page>
    </page>
    <page url="releases/2.7" title="2.7.1" id="2.7.1" hide="true" />
    <page url="releases/2.7" title="2.7" id="2.7" hide="true" />
    <page url="releases/2.7b5" title="2.7 Beta 5" id="2.7b5" hide="true" />
    <page url="releases/2.7b4" title="2.7 Beta 4" id="2.7b4" hide="true" />
    <page url="releases/2.7b3" title="2.7 Beta 3" id="2.7b3" hide="true" />
    <page url="releases/2.7b2" title="2.7 Beta 2" id="2.7b2" hide="true" />
    <page url="releases/2.7b1" title="2.7 Beta 1" id="2.7b1" hide="true" />
    <page url="releases/2.6.1" title="2.6.1" id="2.6.1" hide="true">
      <page url="releases/seamonkey2.6/" title="Release Notes" id="seamonkey2.6">
        <page url="releases/seamonkey2.6/changes" title="What's New" id="seamonkey2.6-changes" />
      </page>
    </page>
    <page url="releases/2.6" title="2.6" id="2.6" hide="true" />
    <page url="releases/2.6b4" title="2.6 Beta 4" id="2.6b4" hide="true" />
    <page url="releases/2.6b3" title="2.6 Beta 3" id="2.6b3" hide="true" />
    <page url="releases/2.6b2" title="2.6 Beta 2" id="2.6b2" hide="true" />
    <page url="releases/2.6b1" title="2.6 Beta 1" id="2.6b1" hide="true" />
    <page url="releases/2.5" title="2.5" id="2.5" hide="true">
      <page url="releases/seamonkey2.5/" title="Release Notes" id="seamonkey2.5">
        <page url="releases/seamonkey2.5/changes" title="What's New" id="seamonkey2.5-changes" />
      </page>
    </page>
    <page url="releases/2.5b4" title="2.5 Beta 4" id="2.5b4" hide="true" />
    <page url="releases/2.5b3" title="2.5 Beta 3" id="2.5b3" hide="true" />
    <page url="releases/2.5b2" title="2.5 Beta 2" id="2.5b2" hide="true" />
    <page url="releases/2.5b1" title="2.5 Beta 1" id="2.5b1" hide="true" />
    <page url="releases/2.4.1" title="2.4.1" id="2.4.1" hide="true">
      <page url="releases/seamonkey2.4/" title="Release Notes" id="seamonkey2.4">
        <page url="releases/seamonkey2.4/changes" title="What's New" id="seamonkey2.4-changes" />
      </page>
    </page>
    <page url="releases/2.4" title="2.4" id="2.4" hide="true" />
    <page url="releases/2.4b3" title="2.4 Beta 3" id="2.4b3" hide="true" />
    <page url="releases/2.4b2" title="2.4 Beta 2" id="2.4b2" hide="true" />
    <page url="releases/2.4b1" title="2.4 Beta 1" id="2.4b1" hide="true" />
    <page url="releases/2.3.3" title="2.3.3" id="2.3.3" hide="true">
      <page url="releases/seamonkey2.3/" title="Release Notes" id="seamonkey2.3">
        <page url="releases/seamonkey2.3/changes" title="What's New" id="seamonkey2.3-changes" />
      </page>
    </page>
    <page url="releases/2.3.2" title="2.3.2" id="2.3.2" hide="true" />
    <page url="releases/2.3.1" title="2.3.1" id="2.3.1" hide="true" />
    <page url="releases/2.3" title="2.3" id="2.3" hide="true" />
    <page url="releases/2.3b3" title="2.3 Beta 3" id="2.3b3" hide="true" />
    <page url="releases/2.3b2" title="2.3 Beta 2" id="2.3b2" hide="true" />
    <page url="releases/2.3b1" title="2.3 Beta 1" id="2.3b1" hide="true" />
    <page url="releases/2.2" title="2.2" id="2.2" hide="true">
      <page url="releases/seamonkey2.2/" title="Release Notes" id="seamonkey2.2">
        <page url="releases/seamonkey2.2/changes" title="What's New" id="seamonkey2.2-changes" />
      </page>
    </page>
    <page url="releases/2.2b3" title="2.2 Beta 3" id="2.2b3" hide="true" />
    <page url="releases/2.2b2" title="2.2 Beta 2" id="2.2b2" hide="true" />
    <page url="releases/2.2b1" title="2.2 Beta 1" id="2.2b1" hide="true" />
    <page url="releases/2.1" title="2.1" id="2.1" hide="true">
      <page url="releases/seamonkey2.1/" title="Release Notes" id="seamonkey2.1">
        <page url="releases/seamonkey2.1/changes" title="What's New" id="seamonkey2.1-changes" />
      </page>
    </page>
    <page url="releases/2.1rc2" title="2.1 RC 2" id="2.1rc2" hide="true" />
    <page url="releases/2.1rc1" title="2.1 RC 1" id="2.1rc1" hide="true" />
    <page url="releases/2.1b3" title="2.1 Beta 3" id="2.1b3" hide="true">
      <page url="releases/seamonkey2.1b3/" title="Release Notes" id="seamonkey2.1b3">
        <page url="releases/seamonkey2.1b3/changes" title="What's New" id="seamonkey2.1b3-changes" />
      </page>
    </page>
    <page url="releases/2.1b2" title="2.1 Beta 2" id="2.1b2" hide="true">
      <page url="releases/seamonkey2.1b2/" title="Release Notes" id="seamonkey2.1b2">
        <page url="releases/seamonkey2.1b2/changes" title="What's New" id="seamonkey2.1b2-changes" />
      </page>
    </page>
    <page url="releases/2.1b1" title="2.1 Beta 1" id="2.1b1" hide="true">
      <page url="releases/seamonkey2.1b1/" title="Release Notes" id="seamonkey2.1b1">
        <page url="releases/seamonkey2.1b1/changes" title="What's New" id="seamonkey2.1b1-changes" />
      </page>
    </page>
    <page url="releases/2.1a3" title="2.1 Alpha 3" id="2.1a3" hide="true">
      <page url="releases/seamonkey2.1a3/" title="Release Notes" id="seamonkey2.1a3">
        <page url="releases/seamonkey2.1a3/changes" title="What's New" id="seamonkey2.1a3-changes" />
      </page>
    </page>
    <page url="releases/2.1a2" title="2.1 Alpha 2" id="2.1a2" hide="true">
      <page url="releases/seamonkey2.1a2/" title="Release Notes" id="seamonkey2.1a2">
        <page url="releases/seamonkey2.1a2/changes" title="What's New" id="seamonkey2.1a2-changes" />
      </page>
    </page>
    <page url="releases/2.1a1" title="2.1 Alpha 1" id="2.1a1" hide="true">
      <page url="releases/seamonkey2.1a1/" title="Release Notes" id="seamonkey2.1a1">
        <page url="releases/seamonkey2.1a1/changes" title="What's New" id="seamonkey2.1a1-changes" />
      </page>
    </page>
    <page url="releases/index" title="2.0.14" id="2.0.14" hide="true">
      <page url="releases/seamonkey2.0.14/" title="Release Notes" id="seamonkey2.0.14">
        <page url="releases/seamonkey2.0.14/changes" title="What's New" id="seamonkey2.0.14-changes" />
      </page>
    </page>
    <page url="releases/2.0.13" title="2.0.13" id="2.0.13" hide="true">
      <page url="releases/seamonkey2.0.13/" title="Release Notes" id="seamonkey2.0.13">
        <page url="releases/seamonkey2.0.13/changes" title="What's New" id="seamonkey2.0.13-changes" />
      </page>
    </page>
    <page url="releases/2.0.12" title="2.0.12" id="2.0.12" hide="true">
      <page url="releases/seamonkey2.0.12/" title="Release Notes" id="seamonkey2.0.12">
        <page url="releases/seamonkey2.0.12/changes" title="What's New" id="seamonkey2.0.12-changes" />
      </page>
    </page>
    <page url="releases/2.0.11" title="2.0.11" id="2.0.11" hide="true">
      <page url="releases/seamonkey2.0.11/" title="Release Notes" id="seamonkey2.0.11">
        <page url="releases/seamonkey2.0.11/changes" title="What's New" id="seamonkey2.0.11-changes" />
      </page>
    </page>
    <page url="releases/2.0.10" title="2.0.10" id="2.0.10" hide="true">
      <page url="releases/seamonkey2.0.10/" title="Release Notes" id="seamonkey2.0.10">
        <page url="releases/seamonkey2.0.10/changes" title="What's New" id="seamonkey2.0.10-changes" />
      </page>
    </page>
    <page url="releases/2.0.9" title="2.0.9" id="2.0.9" hide="true">
      <page url="releases/seamonkey2.0.9/" title="Release Notes" id="seamonkey2.0.9">
        <page url="releases/seamonkey2.0.9/changes" title="What's New" id="seamonkey2.0.9-changes" />
      </page>
    </page>
    <page url="releases/2.0.8" title="2.0.8" id="2.0.8" hide="true">
      <page url="releases/seamonkey2.0.8/" title="Release Notes" id="seamonkey2.0.8">
        <page url="releases/seamonkey2.0.8/changes" title="What's New" id="seamonkey2.0.8-changes" />
      </page>
    </page>
    <page url="releases/2.0.7" title="2.0.7" id="2.0.7" hide="true">
      <page url="releases/seamonkey2.0.7/" title="Release Notes" id="seamonkey2.0.7">
        <page url="releases/seamonkey2.0.7/changes" title="What's New" id="seamonkey2.0.7-changes" />
      </page>
    </page>
    <page url="releases/2.0.6" title="2.0.6" id="2.0.6" hide="true">
      <page url="releases/seamonkey2.0.6/" title="Release Notes" id="seamonkey2.0.6">
        <page url="releases/seamonkey2.0.6/changes" title="What's New" id="seamonkey2.0.6-changes" />
      </page>
    </page>
    <page url="releases/2.0.5" title="2.0.5" id="2.0.5" hide="true">
      <page url="releases/seamonkey2.0.5/" title="Release Notes" id="seamonkey2.0.5">
        <page url="releases/seamonkey2.0.5/changes" title="What's New" id="seamonkey2.0.5-changes" />
      </page>
    </page>
    <page url="releases/2.0.4" title="2.0.4" id="2.0.4" hide="true">
      <page url="releases/seamonkey2.0.4/" title="Release Notes" id="seamonkey2.0.4">
        <page url="releases/seamonkey2.0.4/changes" title="What's New" id="seamonkey2.0.4-changes" />
      </page>
    </page>
    <page url="releases/2.0.3" title="2.0.3" id="2.0.3" hide="true">
      <page url="releases/seamonkey2.0.3/" title="Release Notes" id="seamonkey2.0.3">
        <page url="releases/seamonkey2.0.3/changes" title="What's New" id="seamonkey2.0.3-changes" />
      </page>
    </page>
    <page url="releases/2.0.2" title="2.0.2" id="2.0.2" hide="true">
      <page url="releases/seamonkey2.0.2/" title="Release Notes" id="seamonkey2.0.2">
        <page url="releases/seamonkey2.0.2/changes" title="What's New" id="seamonkey2.0.2-changes" />
      </page>
    </page>
    <page url="releases/2.0.1" title="2.0.1" id="2.0.1" hide="true">
      <page url="releases/seamonkey2.0.1/" title="Release Notes" id="seamonkey2.0.1">
        <page url="releases/seamonkey2.0.1/changes" title="What's New" id="seamonkey2.0.1-changes" />
      </page>
    </page>
    <page url="releases/2.0" title="2.0" id="2.0" hide="true">
      <page url="releases/seamonkey2.0/" title="Release Notes" id="seamonkey2.0">
        <page url="releases/seamonkey2.0/changes" title="What's New" id="seamonkey2.0-changes" />
      </page>
    </page>
    <page url="releases/2.0rc2" title="2.0 RC 2" id="2.0rc2" hide="true" />
    <page url="releases/2.0rc1" title="2.0 RC 1" id="2.0rc1" hide="true" />
    <page url="releases/2.0b2" title="2.0 Beta 2" id="2.0b2" hide="true">
      <page url="releases/seamonkey2.0b2/" title="Release Notes" id="seamonkey2.0b2">
        <page url="releases/seamonkey2.0b2/changes" title="What's New" id="seamonkey2.0b2-changes" />
      </page>
    </page>
    <page url="releases/2.0b1" title="2.0 Beta 1" id="2.0b1" hide="true">
      <page url="releases/seamonkey2.0b1/" title="Release Notes" id="seamonkey2.0b1">
        <page url="releases/seamonkey2.0b1/changes" title="What's New" id="seamonkey2.0b1-changes" />
      </page>
    </page>
    <page url="releases/2.0a3" title="2.0 Alpha 3" id="2.0a3" hide="true">
      <page url="releases/seamonkey2.0a3/" title="Release Notes" id="seamonkey2.0a3">
        <page url="releases/seamonkey2.0a3/changes" title="What's New" id="seamonkey2.0a3-changes" />
      </page>
    </page>
    <page url="releases/2.0a2" title="2.0 Alpha 2" id="2.0a2" hide="true">
      <page url="releases/seamonkey2.0a2/" title="Release Notes" id="seamonkey2.0a2">
        <page url="releases/seamonkey2.0a2/changes" title="What's New" id="seamonkey2.0a2-changes" />
      </page>
    </page>
    <page url="releases/2.0a1" title="2.0 Alpha 1" id="2.0a1" hide="true">
      <page url="releases/seamonkey2.0a1/" title="Release Notes" id="seamonkey2.0a1">
        <page url="releases/seamonkey2.0a1/changes" title="What's New" id="seamonkey2.0a1-changes" />
      </page>
    </page>
    <page url="releases/1.1.19" title="1.1.19" id="1.1.19" hide="true">
      <page url="releases/seamonkey1.1.19/" title="Release Notes" id="seamonkey1.1.19">
        <page url="releases/seamonkey1.1.19/README" title="What's New" id="seamonkey1.1.19-readme">
          <page url="releases/seamonkey1.1.19/changelog" title="Rough Changelog" id="seamonkey1.1.19-changelog" />
        </page>
        <page url="releases/seamonkey1.1.19/installation" title="Installation Instructions" id="seamonkey1.1.19-install" />
        <page url="releases/seamonkey1.1.19/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.19-extras" />
        <page url="releases/seamonkey1.1.19/known-issues" title="Known Issues" id="seamonkey1.1.19-issues" />
      </page>
    </page>
    <page url="releases/1.1.18" title="1.1.18" id="1.1.18" hide="true">
      <page url="releases/seamonkey1.1.18/" title="Release Notes" id="seamonkey1.1.18">
        <page url="releases/seamonkey1.1.18/README" title="What's New" id="seamonkey1.1.18-readme">
          <page url="releases/seamonkey1.1.18/changelog" title="Rough Changelog" id="seamonkey1.1.18-changelog" />
        </page>
        <page url="releases/seamonkey1.1.18/installation" title="Installation Instructions" id="seamonkey1.1.18-install" />
        <page url="releases/seamonkey1.1.18/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.18-extras" />
        <page url="releases/seamonkey1.1.18/known-issues" title="Known Issues" id="seamonkey1.1.18-issues" />
      </page>
    </page>
    <page url="releases/1.1.17" title="1.1.17" id="1.1.17" hide="true">
      <page url="releases/seamonkey1.1.17/" title="Release Notes" id="seamonkey1.1.17">
        <page url="releases/seamonkey1.1.17/README" title="What's New" id="seamonkey1.1.17-readme">
          <page url="releases/seamonkey1.1.17/changelog" title="Rough Changelog" id="seamonkey1.1.17-changelog" />
        </page>
        <page url="releases/seamonkey1.1.17/installation" title="Installation Instructions" id="seamonkey1.1.17-install" />
        <page url="releases/seamonkey1.1.17/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.17-extras" />
        <page url="releases/seamonkey1.1.17/known-issues" title="Known Issues" id="seamonkey1.1.17-issues" />
      </page>
    </page>
    <page url="releases/1.1.16" title="1.1.16" id="1.1.16" hide="true">
      <page url="releases/seamonkey1.1.16/" title="Release Notes" id="seamonkey1.1.16">
        <page url="releases/seamonkey1.1.16/README" title="What's New" id="seamonkey1.1.16-readme">
          <page url="releases/seamonkey1.1.16/changelog" title="Rough Changelog" id="seamonkey1.1.16-changelog" />
        </page>
        <page url="releases/seamonkey1.1.16/installation" title="Installation Instructions" id="seamonkey1.1.16-install" />
        <page url="releases/seamonkey1.1.16/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.16-extras" />
        <page url="releases/seamonkey1.1.16/known-issues" title="Known Issues" id="seamonkey1.1.16-issues" />
      </page>
    </page>
    <page url="releases/1.1.15" title="1.1.15" id="1.1.15" hide="true">
      <page url="releases/seamonkey1.1.15/" title="Release Notes" id="seamonkey1.1.15">
        <page url="releases/seamonkey1.1.15/README" title="What's New" id="seamonkey1.1.15-readme">
          <page url="releases/seamonkey1.1.15/changelog" title="Rough Changelog" id="seamonkey1.1.15-changelog" />
        </page>
        <page url="releases/seamonkey1.1.15/installation" title="Installation Instructions" id="seamonkey1.1.15-install" />
        <page url="releases/seamonkey1.1.15/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.15-extras" />
        <page url="releases/seamonkey1.1.15/known-issues" title="Known Issues" id="seamonkey1.1.15-issues" />
      </page>
    </page>
    <page url="releases/1.1.14" title="1.1.14" id="1.1.14" hide="true">
      <page url="releases/seamonkey1.1.14/" title="Release Notes" id="seamonkey1.1.14">
        <page url="releases/seamonkey1.1.14/README" title="What's New" id="seamonkey1.1.14-readme">
          <page url="releases/seamonkey1.1.14/changelog" title="Rough Changelog" id="seamonkey1.1.14-changelog" />
        </page>
        <page url="releases/seamonkey1.1.14/installation" title="Installation Instructions" id="seamonkey1.1.14-install" />
        <page url="releases/seamonkey1.1.14/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.14-extras" />
        <page url="releases/seamonkey1.1.14/known-issues" title="Known Issues" id="seamonkey1.1.14-issues" />
      </page>
    </page>
    <page url="releases/1.1.13" title="1.1.13" id="1.1.13" hide="true">
      <page url="releases/seamonkey1.1.13/" title="Release Notes" id="seamonkey1.1.13">
        <page url="releases/seamonkey1.1.13/README" title="What's New" id="seamonkey1.1.13-readme">
          <page url="releases/seamonkey1.1.13/changelog" title="Rough Changelog" id="seamonkey1.1.13-changelog" />
        </page>
        <page url="releases/seamonkey1.1.13/installation" title="Installation Instructions" id="seamonkey1.1.13-install" />
        <page url="releases/seamonkey1.1.13/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.13-extras" />
        <page url="releases/seamonkey1.1.13/known-issues" title="Known Issues" id="seamonkey1.1.13-issues" />
      </page>
    </page>
    <page url="releases/1.1.12" title="1.1.12" id="1.1.12" hide="true">
      <page url="releases/seamonkey1.1.12/" title="Release Notes" id="seamonkey1.1.12">
        <page url="releases/seamonkey1.1.12/README" title="What's New" id="seamonkey1.1.12-readme">
          <page url="releases/seamonkey1.1.12/changelog" title="Rough Changelog" id="seamonkey1.1.12-changelog" />
        </page>
        <page url="releases/seamonkey1.1.12/installation" title="Installation Instructions" id="seamonkey1.1.12-install" />
        <page url="releases/seamonkey1.1.12/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.12-extras" />
        <page url="releases/seamonkey1.1.12/known-issues" title="Known Issues" id="seamonkey1.1.12-issues" />
      </page>
    </page>
    <page url="releases/1.1.11"  title="1.1.11" id="1.1.11" hide="true">
      <page url="releases/seamonkey1.1.11/" title="Release Notes" id="seamonkey1.1.11">
        <page url="releases/seamonkey1.1.11/README" title="What's New" id="seamonkey1.1.11-readme">
          <page url="releases/seamonkey1.1.11/changelog" title="Rough Changelog" id="seamonkey1.1.11-changelog" />
        </page>
        <page url="releases/seamonkey1.1.11/installation" title="Installation Instructions" id="seamonkey1.1.11-install" />
        <page url="releases/seamonkey1.1.11/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.11-extras" />
        <page url="releases/seamonkey1.1.11/known-issues" title="Known Issues" id="seamonkey1.1.11-issues" />
      </page>
    </page>
    <page url="releases/1.1.10" title="1.1.10" id="1.1.10" hide="true">
      <page url="releases/seamonkey1.1.10/" title="Release Notes" id="seamonkey1.1.10">
        <page url="releases/seamonkey1.1.10/README" title="What's New" id="seamonkey1.1.10-readme">
          <page url="releases/seamonkey1.1.10/changelog" title="Rough Changelog" id="seamonkey1.1.10-changelog" />
        </page>
        <page url="releases/seamonkey1.1.10/installation" title="Installation Instructions" id="seamonkey1.1.10-install" />
        <page url="releases/seamonkey1.1.10/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.10-extras" />
        <page url="releases/seamonkey1.1.10/known-issues" title="Known Issues" id="seamonkey1.1.10-issues" />
      </page>
    </page>
    <page url="releases/1.1.9" title="1.1.9" id="1.1.9" hide="true">
      <page url="releases/seamonkey1.1.9/" title="Release Notes" id="seamonkey1.1.9">
        <page url="releases/seamonkey1.1.9/README" title="What's New" id="seamonkey1.1.9-readme">
          <page url="releases/seamonkey1.1.9/changelog" title="Rough Changelog" id="seamonkey1.1.9-changelog" />
        </page>
        <page url="releases/seamonkey1.1.9/installation" title="Installation Instructions" id="seamonkey1.1.9-install" />
        <page url="releases/seamonkey1.1.9/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.9-extras" />
        <page url="releases/seamonkey1.1.9/known-issues" title="Known Issues" id="seamonkey1.1.9-issues" />
      </page>
    </page>
    <page url="releases/1.1.8" title="1.1.8" id="1.1.8" hide="true">
      <page url="releases/seamonkey1.1.8/" title="Release Notes" id="seamonkey1.1.8">
        <page url="releases/seamonkey1.1.8/README" title="What's New" id="seamonkey1.1.8-readme">
          <page url="releases/seamonkey1.1.8/changelog" title="Rough Changelog" id="seamonkey1.1.8-changelog" />
        </page>
        <page url="releases/seamonkey1.1.8/installation" title="Installation Instructions" id="seamonkey1.1.8-install" />
        <page url="releases/seamonkey1.1.8/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.8-extras" />
        <page url="releases/seamonkey1.1.8/known-issues" title="Known Issues" id="seamonkey1.1.8-issues" />
      </page>
    </page>
    <page url="releases/1.1.7" title="1.1.7" id="1.1.7" hide="true">
      <page url="releases/seamonkey1.1.7/" title="Release Notes" id="seamonkey1.1.7">
        <page url="releases/seamonkey1.1.7/README" title="What's New" id="seamonkey1.1.7-readme">
          <page url="releases/seamonkey1.1.7/changelog" title="Rough Changelog" id="seamonkey1.1.7-changelog" />
        </page>
        <page url="releases/seamonkey1.1.7/installation" title="Installation Instructions" id="seamonkey1.1.7-install" />
        <page url="releases/seamonkey1.1.7/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.7-extras" />
        <page url="releases/seamonkey1.1.7/known-issues" title="Known Issues" id="seamonkey1.1.7-issues" />
      </page>
    </page>
    <page url="releases/1.1.6" title="1.1.6" id="1.1.6" hide="true">
      <page url="releases/seamonkey1.1.6/" title="Release Notes" id="seamonkey1.1.6">
        <page url="releases/seamonkey1.1.6/README" title="What's New" id="seamonkey1.1.6-readme">
          <page url="releases/seamonkey1.1.6/changelog" title="Rough Changelog" id="seamonkey1.1.6-changelog" />
        </page>
        <page url="releases/seamonkey1.1.6/installation" title="Installation Instructions" id="seamonkey1.1.6-install" />
        <page url="releases/seamonkey1.1.6/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.6-extras" />
        <page url="releases/seamonkey1.1.6/known-issues" title="Known Issues" id="seamonkey1.1.6-issues" />
      </page>
    </page>
    <page url="releases/1.1.5" title="1.1.5" id="1.1.5" hide="true">
      <page url="releases/seamonkey1.1.5/" title="Release Notes" id="seamonkey1.1.5">
        <page url="releases/seamonkey1.1.5/README" title="What's New" id="seamonkey1.1.5-readme">
          <page url="releases/seamonkey1.1.5/changelog" title="Rough Changelog" id="seamonkey1.1.5-changelog" />
        </page>
        <page url="releases/seamonkey1.1.5/installation" title="Installation Instructions" id="seamonkey1.1.5-install" />
        <page url="releases/seamonkey1.1.5/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.5-extras" />
        <page url="releases/seamonkey1.1.5/known-issues" title="Known Issues" id="seamonkey1.1.5-issues" />
      </page>
    </page>
    <page url="releases/1.1.4" title="1.1.4" id="1.1.4" hide="true">
      <page url="releases/seamonkey1.1.4/" title="Release Notes" id="seamonkey1.1.4">
        <page url="releases/seamonkey1.1.4/README" title="What's New" id="seamonkey1.1.4-readme">
          <page url="releases/seamonkey1.1.4/changelog" title="Rough Changelog" id="seamonkey1.1.4-changelog" />
        </page>
        <page url="releases/seamonkey1.1.4/installation" title="Installation Instructions" id="seamonkey1.1.4-install" />
        <page url="releases/seamonkey1.1.4/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.4-extras" />
        <page url="releases/seamonkey1.1.4/known-issues" title="Known Issues" id="seamonkey1.1.4-issues" />
      </page>
    </page>
    <page url="releases/1.1.3" title="1.1.3" id="1.1.3" hide="true">
      <page url="releases/seamonkey1.1.3/" title="Release Notes" id="seamonkey1.1.3">
        <page url="releases/seamonkey1.1.3/README" title="What's New" id="seamonkey1.1.3-readme">
          <page url="releases/seamonkey1.1.3/changelog" title="Rough Changelog" id="seamonkey1.1.3-changelog" />
        </page>
        <page url="releases/seamonkey1.1.3/installation" title="Installation Instructions" id="seamonkey1.1.3-install" />
        <page url="releases/seamonkey1.1.3/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.3-extras" />
        <page url="releases/seamonkey1.1.3/known-issues" title="Known Issues" id="seamonkey1.1.3-issues" />
      </page>
    </page>
    <page url="releases/1.1.2" title="1.1.2" id="1.1.2" hide="true">
      <page url="releases/seamonkey1.1.2/" title="Release Notes" id="seamonkey1.1.2">
        <page url="releases/seamonkey1.1.2/README" title="What's New" id="seamonkey1.1.2-readme">
          <page url="releases/seamonkey1.1.2/changelog" title="Rough Changelog" id="seamonkey1.1.2-changelog" />
        </page>
        <page url="releases/seamonkey1.1.2/installation" title="Installation Instructions" id="seamonkey1.1.2-install" />
        <page url="releases/seamonkey1.1.2/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.2-extras" />
        <page url="releases/seamonkey1.1.2/known-issues" title="Known Issues" id="seamonkey1.1.2-issues" />
      </page>
    </page>
    <page url="releases/1.1.1" title="1.1.1" id="1.1.1" hide="true">
      <page url="releases/seamonkey1.1.1/" title="Release Notes" id="seamonkey1.1.1">
        <page url="releases/seamonkey1.1.1/README" title="What's New" id="seamonkey1.1.1-readme">
          <page url="releases/seamonkey1.1.1/changelog" title="Rough Changelog" id="seamonkey1.1.1-changelog" />
        </page>
        <page url="releases/seamonkey1.1.1/installation" title="Installation Instructions" id="seamonkey1.1.1-install" />
        <page url="releases/seamonkey1.1.1/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1.1-extras" />
        <page url="releases/seamonkey1.1.1/known-issues" title="Known Issues" id="seamonkey1.1.1-issues" />
      </page>
    </page>
    <page url="releases/1.1" title="1.1" id="1.1" hide="true">
      <page url="releases/seamonkey1.1/" title="Release Notes" id="seamonkey1.1">
        <page url="releases/seamonkey1.1/README" title="What's New" id="seamonkey1.1-readme">
          <page url="releases/seamonkey1.1/changelog" title="Rough Changelog" id="seamonkey1.1-changelog" />
        </page>
        <page url="releases/seamonkey1.1/installation" title="Installation Instructions" id="seamonkey1.1-install" />
        <page url="releases/seamonkey1.1/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1-extras" />
        <page url="releases/seamonkey1.1/known-issues" title="Known Issues" id="seamonkey1.1-issues" />
      </page>
    </page>
    <page url="releases/1.1b" title="1.1 Beta" id="1.1b" hide="true">
      <page url="releases/seamonkey1.1b/" title="Release Notes" id="seamonkey1.1b">
        <page url="releases/seamonkey1.1b/README" title="What's New" id="seamonkey1.1b-readme">
          <page url="releases/seamonkey1.1b/changelog" title="Rough Changelog" id="seamonkey1.1b-changelog" />
        </page>
        <page url="releases/seamonkey1.1b/installation" title="Installation Instructions" id="seamonkey1.1b-install" />
        <page url="releases/seamonkey1.1b/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1b-extras" />
        <page url="releases/seamonkey1.1b/known-issues" title="Known Issues" id="seamonkey1.1b-issues" />
      </page>
    </page>
    <page url="releases/1.1a" title="1.1 Alpha" id="1.1a" hide="true">
      <page url="releases/seamonkey1.1a/" title="Release Notes" id="seamonkey1.1a">
        <page url="releases/seamonkey1.1a/README" title="What's New" id="seamonkey1.1a-readme">
          <page url="releases/seamonkey1.1a/changelog" title="Rough Changelog" id="seamonkey1.1a-changelog" />
        </page>
        <page url="releases/seamonkey1.1a/installation" title="Installation Instructions" id="seamonkey1.1a-install" />
        <page url="releases/seamonkey1.1a/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.1a-extras" />
        <page url="releases/seamonkey1.1a/known-issues" title="Known Issues" id="seamonkey1.1a-issues" />
      </page>
    </page>
    <page url="releases/1.0.9" title="1.0.9" id="1.0.9" hide="true">
      <page url="releases/seamonkey1.0.9/" title="Release Notes" id="seamonkey1.0.9">
        <page url="releases/seamonkey1.0.9/README" title="What's New" id="seamonkey1.0.9-readme">
          <page url="releases/seamonkey1.0.9/changelog" title="Rough Changelog" id="seamonkey1.0.9-changelog" />
        </page>
        <page url="releases/seamonkey1.0.9/installation" title="Installation Instructions" id="seamonkey1.0.9-install" />
        <page url="releases/seamonkey1.0.9/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0.9-extras" />
        <page url="releases/seamonkey1.0.9/known-issues" title="Known Issues" id="seamonkey1.0.9-issues" />
      </page>
    </page>
    <page url="releases/1.0.8" title="1.0.8" id="1.0.8" hide="true">
      <page url="releases/seamonkey1.0.8/" title="Release Notes" id="seamonkey1.0.8">
        <page url="releases/seamonkey1.0.8/README" title="What's New" id="seamonkey1.0.8-readme">
          <page url="releases/seamonkey1.0.8/changelog" title="Rough Changelog" id="seamonkey1.0.8-changelog" />
        </page>
        <page url="releases/seamonkey1.0.8/installation" title="Installation Instructions" id="seamonkey1.0.8-install" />
        <page url="releases/seamonkey1.0.8/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0.8-extras" />
        <page url="releases/seamonkey1.0.8/known-issues" title="Known Issues" id="seamonkey1.0.8-issues" />
      </page>
    </page>
    <page url="releases/1.0.7" title="1.0.7" id="1.0.7" hide="true">
      <page url="releases/seamonkey1.0.7/" title="Release Notes" id="seamonkey1.0.7">
        <page url="releases/seamonkey1.0.7/README" title="What's New" id="seamonkey1.0.7-readme">
          <page url="releases/seamonkey1.0.7/changelog" title="Rough Changelog" id="seamonkey1.0.7-changelog" />
        </page>
        <page url="releases/seamonkey1.0.7/installation" title="Installation Instructions" id="seamonkey1.0.7-install" />
        <page url="releases/seamonkey1.0.7/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0.7-extras" />
        <page url="releases/seamonkey1.0.7/known-issues" title="Known Issues" id="seamonkey1.0.7-issues" />
      </page>
    </page>
    <page url="releases/1.0.6" title="1.0.6" id="1.0.6" hide="true">
      <page url="releases/seamonkey1.0.6/" title="Release Notes" id="seamonkey1.0.6">
        <page url="releases/seamonkey1.0.6/README" title="What's New" id="seamonkey1.0.6-readme">
          <page url="releases/seamonkey1.0.6/changelog" title="Rough Changelog" id="seamonkey1.0.6-changelog" />
        </page>
        <page url="releases/seamonkey1.0.6/installation" title="Installation Instructions" id="seamonkey1.0.6-install" />
        <page url="releases/seamonkey1.0.6/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0.6-extras" />
        <page url="releases/seamonkey1.0.6/known-issues" title="Known Issues" id="seamonkey1.0.6-issues" />
      </page>
    </page>
    <page url="releases/1.0.5" title="1.0.5" id="1.0.5" hide="true">
      <page url="releases/seamonkey1.0.5/" title="Release Notes" id="seamonkey1.0.5">
        <page url="releases/seamonkey1.0.5/README" title="What's New" id="seamonkey1.0.5-readme">
          <page url="releases/seamonkey1.0.5/changelog" title="Rough Changelog" id="seamonkey1.0.5-changelog" />
        </page>
        <page url="releases/seamonkey1.0.5/installation" title="Installation Instructions" id="seamonkey1.0.5-install" />
        <page url="releases/seamonkey1.0.5/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0.5-extras" />
        <page url="releases/seamonkey1.0.5/known-issues" title="Known Issues" id="seamonkey1.0.5-issues" />
      </page>
    </page>
    <page url="releases/1.0.4" title="1.0.4" id="1.0.4" hide="true">
      <page url="releases/seamonkey1.0.4/" title="Release Notes" id="seamonkey1.0.4">
        <page url="releases/seamonkey1.0.4/README" title="What's New" id="seamonkey1.0.4-readme">
          <page url="releases/seamonkey1.0.4/changelog" title="Rough Changelog" id="seamonkey1.0.4-changelog" />
        </page>
        <page url="releases/seamonkey1.0.4/installation" title="Installation Instructions" id="seamonkey1.0.4-install" />
        <page url="releases/seamonkey1.0.4/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0.4-extras" />
        <page url="releases/seamonkey1.0.4/known-issues" title="Known Issues" id="seamonkey1.0.4-issues" />
      </page>
    </page>
    <page url="releases/1.0.3" title="1.0.3" id="1.0.3" hide="true">
      <page url="releases/seamonkey1.0.3/" title="Release Notes" id="seamonkey1.0.3">
        <page url="releases/seamonkey1.0.3/README" title="What's New" id="seamonkey1.0.3-readme">
          <page url="releases/seamonkey1.0.3/changelog" title="Rough Changelog" id="seamonkey1.0.3-changelog" />
        </page>
        <page url="releases/seamonkey1.0.3/installation" title="Installation Instructions" id="seamonkey1.0.3-install" />
        <page url="releases/seamonkey1.0.3/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0.3-extras" />
        <page url="releases/seamonkey1.0.3/known-issues" title="Known Issues" id="seamonkey1.0.3-issues" />
      </page>
    </page>
    <page url="releases/1.0.2" title="1.0.2" id="1.0.2" hide="true">
      <page url="releases/seamonkey1.0.2/" title="Release Notes" id="seamonkey1.0.2">
        <page url="releases/seamonkey1.0.2/README" title="What's New" id="seamonkey1.0.2-readme">
          <page url="releases/seamonkey1.0.2/changelog" title="Rough Changelog" id="seamonkey1.0.2-changelog" />
        </page>
        <page url="releases/seamonkey1.0.2/installation" title="Installation Instructions" id="seamonkey1.0.2-install" />
        <page url="releases/seamonkey1.0.2/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0.2-extras" />
        <page url="releases/seamonkey1.0.2/known-issues" title="Known Issues" id="seamonkey1.0.2-issues" />
      </page>
    </page>
    <page url="releases/1.0.1" title="1.0.1" id="1.0.1" hide="true">
      <page url="releases/seamonkey1.0.1/" title="Release Notes" id="seamonkey1.0.1">
        <page url="releases/seamonkey1.0.1/README" title="What's New" id="seamonkey1.0.1-readme">
          <page url="releases/seamonkey1.0.1/changelog" title="Rough Changelog" id="seamonkey1.0.1-changelog" />
        </page>
        <page url="releases/seamonkey1.0.1/installation" title="Installation Instructions" id="seamonkey1.0.1-install" />
        <page url="releases/seamonkey1.0.1/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0.1-extras" />
        <page url="releases/seamonkey1.0.1/known-issues" title="Known Issues" id="seamonkey1.0.1-issues" />
      </page>
    </page>
    <page url="releases/1.0" title="1.0" id="1.0" hide="true">
      <page url="releases/seamonkey1.0/" title="Release Notes" id="seamonkey1.0">
        <page url="releases/seamonkey1.0/README" title="What's New" id="seamonkey1.0-readme">
          <page url="releases/seamonkey1.0/changelog" title="Rough Changelog" id="seamonkey1.0-changelog" />
        </page>
        <page url="releases/seamonkey1.0/installation" title="Installation Instructions" id="seamonkey1.0-install" />
        <page url="releases/seamonkey1.0/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0-extras" />
        <page url="releases/seamonkey1.0/known-issues" title="Known Issues" id="seamonkey1.0-issues" />
      </page>
    </page>
    <page url="releases/1.0b" title="1.0 Beta" id="1.0b" hide="true">
      <page url="releases/seamonkey1.0b/" title="Release Notes" id="seamonkey1.0b">
        <page url="releases/seamonkey1.0b/README" title="What's New" id="seamonkey1.0b-readme">
          <page url="releases/seamonkey1.0b/changelog" title="Rough Changelog" id="seamonkey1.0b-changelog" />
        </page>
        <page url="releases/seamonkey1.0b/installation" title="Installation Instructions" id="seamonkey1.0b-install" />
        <page url="releases/seamonkey1.0b/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0b-extras" />
        <page url="releases/seamonkey1.0b/known-issues" title="Known Issues" id="seamonkey1.0b-issues" />
      </page>
    </page>
    <page url="releases/1.0a" title="1.0 Alpha" id="1.0a" hide="true">
      <page url="releases/seamonkey1.0a/" title="Release Notes" id="seamonkey1.0a">
        <page url="releases/seamonkey1.0a/README" title="What's New" id="seamonkey1.0a-readme">
          <page url="releases/seamonkey1.0a/changelog" title="Rough Changelog" id="seamonkey1.0a-changelog" />
        </page>
        <page url="releases/seamonkey1.0a/installation" title="Installation Instructions" id="seamonkey1.0a-install" />
        <page url="releases/seamonkey1.0a/installation-extras" title="Java, Plug-ins, and Other Extras" id="seamonkey1.0a-extras" />
        <page url="releases/seamonkey1.0a/known-issues" title="Known Issues" id="seamonkey1.0a-issues" />
      </page>
    </page>
  </page>

  <page url="start/" title="Start Page" id="start" hide="true" />

  <page url="community" title="Community and Support" id="community" />

  <page url="doc/" title="Documentation and Help" id="doc">
    <page url="doc/features" title="Features" id="features" />
    <page url="doc/screenshots" title="Screenshots" id="screenshots" />
    <page url="doc/system-requirements" title="System Requirements" id="system-requirements" />
    <page url="doc/install-and-uninstall" title="Installation and Uninstallation" id="install-uninstall" />
    <page url="doc/profiles" title="Profiles" id="profiles" />
    <page url="doc/geolocation" title="Location-Aware Browsing" id="geolocation" />
    <page url="doc/forms" title="Forms" id="forms" />
    <page url="doc/sync" title="Sync" id="sync" />
    <page url="doc/1.1/" title="SeaMonkey 1.1 Documentation" id="doc-1.1">
      <page url="doc/1.1/screenshots" title="Screenshots" id="screenshots-1.1" />
      <page url="doc/1.1/profiles" title="Profiles" id="profiles-1.1" />
    </page>
    <page url="doc/2.0/" title="SeaMonkey 2.0 Documentation" id="doc-2.0">
      <page url="doc/2.0/screenshots" title="Screenshots" id="screenshots-2.0" />
      <page url="doc/2.0/system-requirements" title="System Requirements" id="system-requirements-2.0" />
      <page url="doc/2.0/install-and-uninstall" title="Installation and Uninstallation" id="install-uninstall-2.0" />
      <page url="doc/2.0/profiles" title="Profiles" id="profiles-2.0" />
      <page url="doc/2.0/geolocation" title="Location-Aware Browsing" id="geolocation-2.0" />
      <page url="doc/2.0/forms" title="Forms" id="forms-2.0" />
    </page>
  </page>

  <page url="https://addons.thunderbird.net/seamonkey/" title="Add-Ons" id="addons" />

  <page url="http://www.zazzle.com/seamonkeyproject" title="SeaMonkey Shop" id="shop" />

  <page url="donate/" title="Donate" id="donate" />

  <page url="association/" title="SeaMonkey Association" id="association">
    <page url="association/faq" title="FAQ" id="association-faq" />
    <page url="association/statutes" title="Statutes" id="association-statutes" />
    <page url="association/financial" title="Financial Report" id="association-financial" />
  </page>

  <page url="dev/" title="Development" id="dev">
    <page url="dev/get-involved" title="Get Involved" id="get-involved" />
    <page url="dev/qa-verification" title="QA Verification" id="qa-verification"/>
    <page url="dev/code-development" title="Building &amp; Source Code" id="code-development"/>
    <page url="dev/extensions" title="Extensions" id="extensions"/>
    <page url="dev/useful-sites" title="Useful Sites" id="useful-sites"/>
    <page url="dev/nightly" title="Nightly Builds" id="nightly" />
    <page url="dev/project-areas" title="Project Areas" id="project-areas" />
    <page url="dev/review-and-flags" title="Review and Flags" id="review-and-flags" />
    <page url="dev/artwork" title="Artwork" id="artwork" />
  </page>

  <page url="legal/" title="Legal Resources" id="legal">
    <page url="legal/eula" title="SeaMonkey End User Agreement" id="eula" />
    <page url="legal/trademark" title="Trademark Rules" id="trademark" />
    <page url="legal/privacy" title="SeaMonkey Privacy Policy" id="privacy">
      <page url="legal/third-party" title="Third-Party Service Providers for SeaMonkey" id="third-party" />
    </page>/>
  </page>

  <page url="about" title="About" id="about" />

  <page url="sitemap" title="Site Map" id="sitemap" hide="true" />

  <page url="404" title="Page Not Found" id="404" hide="true" />

</site>
